Yahoo! JAPAN

インターネット ブログ

6月以降にYahoo! JAPANが利用できなくなるの!?

投稿日:

いきなり衝撃的なタイトルですいません。
今回のブログですが、今月に入って多くのお客様から表題の件についての相談やご報告をいただきましたので、まだご存じない方のためにも当サイトでもご紹介しておこうと思います。

いつも通りブラウザを開いてYahooの提供するサービス(たとえばオークションとか)を利用しようと思ったら、いきなり下記のような警告画像が出たら驚きますよね。しかもいきなり日付指定で!

上記画像はYahoo!オークション(ヤフオク)にて表示されているものですが、Yahoo!によると下記のウエブサービスが6月1日から30日までに順次利用できなくなるとのこと。
==========================================

  • ヤフオク!アプリ
  • ヤフオク!における入札
  • Yahoo!ショッピングアプリ(Android版)からヤフオク!商品への入札
  • Yahoo!ショッピングアプリ(Android版)商品ページ、注文履歴の「注文に進む」ボタン
    ※カートに入れて購入することは可能です
  • Yahoo!ウォレットにおけるクレジットカード登録/登録情報の更新、参照
  • Yahoo!ウォレットにおける銀行口座の登録/登録情報の更新、参照
  • Yahoo!かんたん決済を使ったお支払い
  • Yahoo!公金支払い
  • Yahoo! toto
  • Yahoo!パートナー
  • Yahoo!パートナーアプリ

==========================================

ただしこれはトップの画像にもあります通り、古いブラウザーやパソコン、スマートフォンが対象でして全ての人が利用できなくなるわけじゃありませんのでご安心ください。

OSのアップデートなどを機に古いアプリが使えなくなったり特定のサイトが正しく表示できなくなったりというのは今に始まったことではないですが、ここまで大体的に宣言されると正直ビビりましたし、古い環境をいまだに使っているユーザーの切り捨てのように思えて腹も立ちますよね。

Yahoo!によると、ウェブサービスの暗号化の方式を「TLS1.0」「TLS1.1」から「TLS1.2」に変更することでより強固なセキュリティ環境を構築するという狙いがあるようです。セキュリティ云々と言われてしまうと、このご時世やむを得ないのかと思ってしまう部分も確かにありますが・・・しかしなぁ。

とにかくこれにより今までの「TLS1.0」「TLS1.1」という方式は無効化されてしまうため、「TLS1.2」に対応していない環境では接続エラーとなってしまう・・・・とまぁそういう事のようです。
安全になってくれるのは良いけど、それを得るためにアップデートとか下手すりゃ買い替えなどが必要になってくるとなれば色々と面倒だし財布にも打撃ですよねぇ。とほほw

今回の無効化の影響を受け、上記サービスが利用できなくなるのは

パソコン環境
OS:
MacOS X 10.8以前
Windows XP以前
Windows Vista以前

ブラウザ:
Internet Explorer 10以前
Chrome 29以前
Firefox 26以前

スマートフォン環境
OS:
iOS 5.0.1以前
Android 4.0.4以前
Android 4.1~4.4.4

ブラウザ:
Chrome 29以前
Firefox 26以前

という事のようです。
自分の環境が対象かどうかについてはこちらで確認が可能です。よろしければ活用ください。
この結果、残念ながら対象だった方で、回避方法についてお悩みの方は是非弊社までご相談ください!

アーストお問い合わせフォーム

-インターネット, ブログ
-

Copyright© Mac修理アースト , 2018 AllRights Reserved Powered by AFFINGER4.